Virtualbox 4.3.14-95030 Kali Linux 64bit

Síťování, konfigurace síťových pravidel, bezpečnost, omezováni a filtrování provozu, konfigurace firewalů, regulace šířky pásma, stumbler a síťové nástroje obecně
Odpovědět
Uživatelský avatar
jano101
Level 0
Příspěvky: 13
Registrován: 24 bře 2013, 17:43

15 zář 2014, 17:45

Virtual Box používam roky a nie je problém ani po reinstale PC nájdem si svoj starý vyrobený Linux alebo Windows XP alebo Android, Backtrack a ide to. Teraz ak nainštalujem poslednú verziu Windows VirtualBox-4.3.14-95030 nech robím čo robím po spustení mi vyskočí tato hláška (vid foto).

Kód: Vybrat vše

https://imagizer.imageshack.us/v2/510x188q90/908/Kmjtmh.png
a rovnako sa mi to správa i na velkom PC aj na notáku. A teraz príde sranda. Ak dám staršiu verziu VirtualBox-4.2.10-84105-Win tak na notebooku ide všetko aj Kali Linux aj iné OS ale na veľkom PC sa mi Kali Linux nedá nainštalovať, ostatné staré VB /nazvem to Virtual OS/ idú. Bavím sa o kali-linux-1.0.9-amd64

PS: Ak robím sprievodcu výroby /nového PC/ vo virtual boxe vôbec mi pri Linuxe nedáva možnosť 64bit. Záver na velkom PC neviem nainstalovať Kali Linux

Uživatelský avatar
wire
Level 8
Příspěvky: 696
Registrován: 15 kvě 2007, 22:44
Bydliště: Praha

16 zář 2014, 23:21

Zdravím. Je důvod používat jinou/novější verzi VirtualBoxu? Hlavně pokud to na starší funguje? :)

Odpovědět
  • Podobná témata
    Odpovědi
    Zobrazení
    Poslední příspěvek
  • Informace
  • Kdo je online

    Uživatelé prohlížející si toto fórum: Žádní registrovaní uživatelé a 2 hosti